Subject: Re: Commissions in LLPS report
From: Joey Sheets <[email-masked]>
To: Michael B <[email-masked]>
Date: Sun, 28 Dec 2014 22:44:24 -0500

Lots of big orders.  Nothing stands out as being incorrect.  Attached is a
list of all the orders and there commish for Stephanie, Ayisha, Joseph.

On Sun, Dec 28, 2014 at 10:23 PM, Joey Sheets <[email-masked]> wrote:

> Okay. Looking now.
>
> On Sun, Dec 28, 2014 at 10:17 PM, Michael B <[email-masked]>
> wrote:
>
>>  Hello Joey.
>> Can you just do me a favor and check the paybacks last week (12/22,
>> 12/23, 12/26) for: Stephanie Brown, Ayisha Carlisle, and maybe Joseph
>> Austin.  For a short week they look kind of higher than what I would
>> expect.  They may have just gotten a few big ones but based on the Advanced
>> search under their name and paid as Check by Mail, they didn't seem to line
>> up.  You can look at Lorenda Valles and Heather Garcia as well to get a
>> good comparison.
>> Thank you,
>> Michael B
>> LLPS
>>
>
>